Subject: acka-research-digest V3 #163
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Friday, July 24 1998       Volume 03 : Number 163

----------------------------------------------------------------------

Date: Fri, 24 Jul 1998 06:19:15 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Stock and Actions

Aaron V. Humphrey wrote:
> 
> K 2 wrote:
> > According to my rough calculations we are currently in cycle 22
> > I believe I am therefore the archaeologist (score: 167)
> 
> According to my calculations, unfortunately, we are in Cycle 23, Cycle
> 22 having lasted less than a day with no scoring occurring, so while you
> _were_ Archaeologist for Cycle 22, Cycle 22 ended July 19 03:14 EDT, which
> IIRC is before the time of this post.
> 

>From the headers of JT's CFJ verdict distributions:
- ----
Subject: Acka: CFJ 631 (TRUE)
Date: Tue, 14 Jul 1998 03:08:16 -0400 (EDT)
- ----
Subject: Acka: CFJ 632 (TRUE)
Date: Wed, 15 Jul 1998 02:14:45 -0400 (EDT)
- ----

Rule 217 allows apeals 4 days for appeals.

Thus:
CFJ 631 became unapealable at 18 Jul 1998 03:08:16
and
CFJ 632 became unapealable at 19 Jul 1998 02:14:45

My Majik creation attempt occoured at 18 Jul 1998 23:40:35 which was
after the cycle in which my score was prime concluded but before the
next cycle started ie while I was Archaeologist.
- ----
Subject: Re: Acka: Stock and Actions
Date: Sat, 18 Jul 1998 23:40:35 -0400 (EDT)
- ----
> > I request the return of Evil from the museum's private collection.
> 
> > I hold up the trinket called "Evil", I ask is this trinket special.
> 
> > The archaeologist replies "This Trinket is Majik"
> 
> This last doesn't happen because there is no Archaeologist this Cycle.

K 2

------------------------------

Date: Fri, 24 Jul 1998 06:20:09 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Fun?

This failed:
- -----
Micah Smukler wrote:
> 
> I convert 1 swingpoint into 2 points.
- -----

because of this:
- -----
Subject: Acka: Semi-untax
Date: Sat, 18 Jul 1998 17:56:38 -0400 (EDT)
From: Sharp/Smukler <[email-masked]>

I bury all my tradeable entities as a treasure, with the following
treasure map:
- -----

------------------------------

Date: Fri, 24 Jul 1998 11:21:12 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Re: Proposal 3311 - math inconsistency?

> I take it this is how one posts discussion of a proposal.  If I am doing
> this wrong, someone please slap me down (but gently).

This is fine. The only thing I will add, though, is that you're meant to put
"Acka" in the subject lines since many people have their mail filters set up
to detect that.

MTM.

------------------------------

Date: Fri, 24 Jul 1998 11:21:19 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Speaking of maths inconsistencies...

...can someone please remind me what that division by 0 thing in rule 340 is
there for? I seem to recall that it might have been Slakko's attempted Subers
thing, before it was voted down. If it was and that bit serves no real
purpose then does anyone else think we ought to get rid of it (we've got
enough useless junk as it is :-).

MTM.

------------------------------

Date: Fri, 24 Jul 1998 11:57:46 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Speaking of maths inconsistencies...

> ...can someone please remind me what that division by 0 thing in
> rule 340 is there for? I seem to recall that it might have been
> Slakko's attempted Subers thing, before it was voted down. If it was
> and that bit serves no real purpose then does anyone else think we
> ought to get rid of it (we've got enough useless junk as it is :-).

Well, that may be where it originally came from, but one of the
reasons it has survived is that it prevents a divide-by-zero in the
rules from being the basis of a paradox-win. I loathe that rule
myself, but I do recognize that it serves a useful function.

breadbox

------------------------------

Date: Fri, 24 Jul 1998 15:32:46 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Speaking of maths inconsistencies...

On Fri, 24 Jul 1998, Tom Walmsley wrote:

> ...can someone please remind me what that division by 0 thing in rule 340 is
> there for? I seem to recall that it might have been Slakko's attempted Subers
> thing, before it was voted down. If it was and that bit serves no real
> purpose then does anyone else think we ought to get rid of it (we've got
> enough useless junk as it is :-).
> 
> MTM.
> 

I have a vague recollection of /dev/joe submiting it, actually.  At the
time it seemed to be done rather on a whim, but then again, when you pay
as little attention to things as I do, a lot of stuff seems like that.

                               - The Wages of Sin

[email-masked]

------------------------------

End of acka-research-digest V3 #163
***********************************